## ubuntu-defaults-nexus7 0.40

=== debian/changelog ===
ubuntu-defaults-nexus7 (0.40) raring; urgency=low

  *  drop xrotate, it moved to xdiagnose

 -- Oliver Grawert <ogra@ubuntu.com>  Sun, 20 Jan 2013 11:50:39 +0100

ubuntu-defaults-nexus7 (0.39) raring; urgency=low

  * Update system-defaults.conf file for Onboard 0.99.0~alpha1~tr1188. 
    (LP: #1089396)

 -- Francesco Fumanti <francesco.fumanti@gmx.net>  Wed, 12 Dec 2012 13:58:45 +0100

ubuntu-defaults-nexus7 (0.38) raring; urgency=low

  * ship /etc/init/ttyGS0.conf to bring up a getty on a serial gadget
    interface, this gives us a serial debug shell through the USB cable

 -- Oliver Grawert <ogra@ubuntu.com>  Wed, 05 Dec 2012 17:10:31 +0100

ubuntu-defaults-nexus7 (0.37) raring; urgency=low

  * set the trigger for initramfs-tools more agressively

 -- Oliver Grawert <ogra@ubuntu.com>  Thu, 29 Nov 2012 13:56:13 +0100

ubuntu-defaults-nexus7 (0.36) raring; urgency=low

  * remove the .override files again, ship
    /etc/initramfs-tools/conf.d/framebuffer setting FRAMEBUFFER=y for the
    nexus7 initrd (LP: 1084063) to make plymouth work

 -- Oliver Grawert <ogra@ubuntu.com>  Wed, 28 Nov 2012 15:55:24 +0100

ubuntu-defaults-nexus7 (0.35) raring; urgency=low

  * make powerbuuton suspend immediately instead of showing an interactive
    popup (LP: #1071185)
  * set the default form factor in unity to "netbook", which is closer to a
    tablet than "desktop"

 -- Oliver Grawert <ogra@ubuntu.com>  Tue, 27 Nov 2012 13:42:21 +0100

ubuntu-defaults-nexus7 (0.34) raring; urgency=low

  * plymouth 0.8.8 broke console handling again, put the upstart override
    files back in place for now so we dont go into an endless reboot after
    first boot.

 -- Oliver Grawert <ogra@ubuntu.com>  Sat, 24 Nov 2012 13:02:28 +0100

ubuntu-defaults-nexus7 (0.33) raring; urgency=low

  * fix depends line
  * drop maintainer scripts completely

 -- Oliver Grawert <ogra@ubuntu.com>  Fri, 23 Nov 2012 12:00:36 +0100

ubuntu-defaults-nexus7 (0.32) raring; urgency=low

  * transition to raring, remove nexus7 upstart job with hacks
  * remove plymouth overrinde upstart jobs
  * drop .preinst and .postinst filesystem and config mangling
  * update the package maintainer field

 -- Oliver Grawert <ogra@ubuntu.com>  Fri, 23 Nov 2012 11:24:36 +0100

ubuntu-defaults-nexus7 (0.31) quantal; urgency=low

  * use a uuidgen for the unique portion ot the hostname (LP: #1072086)

 -- Matthew Fischer <matthew.fischer@canonical.com>  Mon, 05 Nov 2012 08:46:20 -0700

ubuntu-defaults-nexus7 (0.30) quantal; urgency=low

  *  make postinst script upgrade safe so we do not apply the defaults twice

 -- Oliver Grawert <ogra@ubuntu.com>  Fri, 26 Oct 2012 13:51:31 +0200

ubuntu-defaults-nexus7 (0.29) quantal; urgency=low

  * give onboard a usable default size and position in portrait mode
  * make landscape variant of onboard a bit taller so it is easier to type
  * make upstart job upgrade safe (we only want to run once ever)
  * fix quoting in the onboard override schema file to prevent error messages
    from glib-compile-schemas at install time

 -- Oliver Grawert <ogra@ubuntu.com>  Fri, 26 Oct 2012 10:00:58 +0200

ubuntu-defaults-nexus7 (0.28) quantal; urgency=low

  * also ship an /etc/onboard/onboard-defaults.conf file, seems theme changes
    from gsettings are simply ignored and the hardcoded value from that file
    is used as system default

 -- Oliver Grawert <ogra@ubuntu.com>  Thu, 25 Oct 2012 15:55:57 +0200

ubuntu-defaults-nexus7 (0.27) quantal; urgency=low

  * ship proper ppa .list and .key files, clean up upstart job
  * re-add onboard theme settings, apparently just setting theme= does not
    suffice

 -- Oliver Grawert <ogra@ubuntu.com>  Thu, 25 Oct 2012 13:53:44 +0200

ubuntu-defaults-nexus7 (0.26) quantal; urgency=low

  * move onboard gsettings overrides to a proper schema file

 -- Oliver Grawert <ogra@ubuntu.com>  Thu, 25 Oct 2012 11:09:17 +0200

ubuntu-defaults-nexus7 (0.25) quantal; urgency=low

  [ David Henningsson ]
  * rootfs/usr/share/pulseaudio/alsa-mixer/paths/*
    - enable mic recording

  [ Alex Chiang ]
  * rootfs/etc/init/nexus7.conf: do not configure non-existent openssh-server
  * rootfs/etc/X11/Xsession.d/90nexus7-a11y: onboard cargo-culting

 -- Alex Chiang <achiang@canonical.com>  Thu, 25 Oct 2012 01:35:47 -0700

ubuntu-defaults-nexus7 (0.24) quantal; urgency=low
  
  * rootfs/etc/X11/Xsession.d/90nexus7-a11y:
    - fix a typo in the Onboard theming settings
    - switch gsettings to not follow the system theme so that Onboard uses the
    right one (LP: #1070760)
  * rootfs/etc/init/nexus7.conf:
    - apt-get remove rhythmbox-ubuntuone since it causes rhythmbox to crash 
    (LP: #1068959)
    - add the ubuntu-nexus7 public PPA (LP: #1069884)

 -- Matthew Fischer <matthew.fischer@canonical.com>  Wed, 24 Oct 2012 22:26:35 +0200

ubuntu-defaults-nexus7 (0.23) quantal; urgency=low

  * try to make Blackboard the default theme for onboard

 -- Oliver Grawert <ogra@ubuntu.com>  Wed, 24 Oct 2012 13:26:07 +0200

ubuntu-defaults-nexus7 (0.22) quantal; urgency=low

  * rootfs/etc/init/apport.conf
    - Delete and re-enable apport. 

 -- Matthew Fischer <matthew.fischer@canonical.com>  Wed, 24 Oct 2012 13:44:16 +0200

ubuntu-defaults-nexus7 (0.21) quantal; urgency=low

  * rootfs/etc/init/nexus7.conf
    - Remove nexus7 ppa from the sources.list

 -- Matthew Fischer <matthew.fischer@canonical.com>  Wed, 24 Oct 2012 12:43:36 +0200

ubuntu-defaults-nexus7 (0.20) quantal; urgency=low

  * postinst: Add the Ubuntu Nexus 7 PPA (LP: #1069884)

 -- Matthew Fischer <matthew.fischer@canonical.com>  Wed, 24 Oct 2012 12:38:19 +0200

ubuntu-defaults-nexus7 (0.19) quantal; urgency=low

  [ Oliver Grawert ]
  * postinst: force call locale-gen unconditionally with a fixed value
  * add dependency on locales to make sure locale-gen is actually there
  
  [ Bryce Harrington ]
  * rootfs/usr/bin/xrotate
    - Further enhancements to xrotate

 -- Oliver Grawert <ogra@ubuntu.com>  Wed, 24 Oct 2012 10:51:34 +0200


