## ubuntu-defaults-nexus7 0.41

=== debian/changelog ===
ubuntu-defaults-nexus7 (0.41) raring; urgency=low

  * add acceld.conf upstart job, acceld binary to /usr/bin
    and 95-acceld_start XSession.d file this enables auto-rotation of
    the screen. it can be disabled by editing /etc/default/acceld

 -- Oliver Grawert <ogra@ubuntu.com>  Mon, 21 Jan 2013 16:48:47 +0100
