## ubuntu-defaults-nexus7 0.42

=== debian/changelog ===
ubuntu-defaults-nexus7 (0.42) raring; urgency=low

  * move gsettings .override files to become .gschema.override files so glib
    actually compiles them properly (this makes the powerbutton suspend
    immediately and sets the formfactor for unity)
  * tell acceld that we come up in landscape by default so it doest the right
    thing on startup without requiring the user to rotate once
  * update onboard schema to use docking, sanitize some defaults

 -- Oliver Grawert <ogra@ubuntu.com>  Wed, 23 Jan 2013 13:02:22 +0100
