## ubuntu-defaults-nexus7 0.43

=== debian/changelog ===
ubuntu-defaults-nexus7 (0.43) raring; urgency=low

  * additional font size and a11y gsettings (larger fonts by default)

 -- Oliver Grawert <ogra@ubuntu.com>  Wed, 23 Jan 2013 13:48:01 +0100
