## ubuntu-defaults-nexus7 0.44

=== debian/changelog ===
ubuntu-defaults-nexus7 (0.44) raring; urgency=low

  * add luxd script and upstart job to interconnect the ambient light sensor
    and the brightness control. to disable it, edit /etc/default/luxd

 -- Oliver Grawert <ogra@ubuntu.com>  Wed, 23 Jan 2013 17:48:57 +0100
