## ubuntu-defaults-nexus7 0.46

=== debian/changelog ===
ubuntu-defaults-nexus7 (0.46) raring; urgency=low

  * add defaults for the interactive cpufreq governor

 -- Oliver Grawert <ogra@ubuntu.com>  Tue, 29 Jan 2013 17:31:42 +0100

ubuntu-defaults-nexus7 (0.45) raring; urgency=low

  * drop forced rotation from
    /usr/share/X11/xorg.conf.d/21-nexus7-rotation.conf, now that auto-rotation
    works we want to boot in portrait mode.
  * adjust values in /usr/bin/acceld to match starting in portrait

 -- Oliver Grawert <ogra@ubuntu.com>  Tue, 29 Jan 2013 12:22:26 +0100
