## ubuntu-defaults-nexus7 0.48

=== debian/changelog ===
ubuntu-defaults-nexus7 (0.48) raring; urgency=low

  * drop the cpufreq upstart job, the functionality moved into sysvinit
  * add a recommends on brcm-patchram-plus to make bluetooth work

 -- Oliver Grawert <ogra@ubuntu.com>  Wed, 30 Jan 2013 13:53:10 +0100

ubuntu-defaults-nexus7 (0.47) raring; urgency=low

  * Run getty on ttyGS0 with the -J option -- don't try to reset the terminal
    before speaking to it (and especially, before there is any USB cable
    connected for that tty). (LP: #1105068)

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Tue, 29 Jan 2013 13:41:48 -0500
