## ubuntu-defaults-nexus7 0.49

=== debian/changelog ===
ubuntu-defaults-nexus7 (0.49) raring; urgency=low

  * /usr/share/X11/xorg.conf.d/21-nexus7-rotation.conf: remove rotation
    and input orientation related bits.
  * /lib/udev/rules.d/61-mpu.rules: Add new rule to mark the MPU6050 sensor as an
    accelerometer for gnome-settings-daemon
  * Disable starting acceld.
  * Disable z axis measurements on the accelerometer as they are not needed.

 -- Jani Monoses <jani.monoses@canonical.com>  Wed, 30 Jan 2013 16:33:55 +0200
