=== debian/control ===
Source: ubuntu-defaults-nexus7
Section: metapackages
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Alex Chiang <achiang@canonical.com>
Build-Depends: debhelper (>= 7.0.50~),
 ubuntu-defaults-builder
Standards-Version: 3.9.3

Package: ubuntu-defaults-nexus7
Architecture: all
Depends: ${misc:Depends}, locales, ${ubuntudefaults:Depends}
Recommends: ${ubuntudefaults:Recommends}, brcm-patchram-plus
Provides: ubuntu-default-settings
Conflicts: ubuntu-default-settings
Description: Default settings for Ubuntu customizations
 This package contains customized default settings for running
 the Ubuntu Desktop Core on the Asus/Google Nexus7 Tablet.
