## ubuntu-defaults-nexus7 0.50

=== debian/changelog ===
ubuntu-defaults-nexus7 (0.50) raring; urgency=low

  * debian/control: drop brcm-patchram-plus from Recommends; it's the wrong
    package name.
  * recommends.txt: add brcm-patchram-plus-nexus7, this will make it into
    the package's Recommends.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Thu, 31 Jan 2013 16:06:39 -0500
