## ubuntu-defaults-nexus7 0.51

=== debian/changelog ===
ubuntu-defaults-nexus7 (0.51) raring; urgency=low

  * add alsa-store and alsa-restore .override files for the upstart jobs as
    a workaround to make sound work on boot without suspend (LP: #1068804)

 -- Oliver Grawert <ogra@ubuntu.com>  Mon, 04 Feb 2013 13:53:06 +0100
