## ubuntu-defaults-nexus7 0.53

=== debian/changelog ===
ubuntu-defaults-nexus7 (0.53) raring; urgency=low

  * make sure the /etc/X11/Xsession.d/95-acceld_start conffile is properly removed
  * drop acceld binary

 -- Oliver Grawert <ogra@ubuntu.com>  Tue, 12 Feb 2013 13:31:47 +0100

ubuntu-defaults-nexus7 (0.52) raring; urgency=low

  * remove the alsa workaround, the fix is in the nexus7 kernel now

 -- Oliver Grawert <ogra@ubuntu.com>  Tue, 05 Feb 2013 10:44:37 +0100
