## ubuntu-defaults-nexus7 0.54

=== debian/changelog ===
ubuntu-defaults-nexus7 (0.54) raring; urgency=low

  * drop luxd (LP: #974260 ), (LP: #1077096) (LP: #1126836)

 -- Oliver Grawert <ogra@ubuntu.com>  Thu, 14 Mar 2013 10:12:10 +0100
