=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Package: ubuntu-defaults-nexus7
 Architecture: all
 Depends: ${misc:Depends}, locales, ${ubuntudefaults:Depends}
-Recommends: ${ubuntudefaults:Recommends}, brcm-patchram-plus
+Recommends: ${ubuntudefaults:Recommends}
 Provides: ubuntu-default-settings
 Conflicts: ubuntu-default-settings
 Description: Default settings for Ubuntu customizations
